# forward-line(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

forward-line - Move the cursor to the next line
backward-line - Move the cursor to the previous line

## SYNOPSIS

n forward-line (C-n)
n backward-line (C-p)

## DESCRIPTION

forward-line moves the cursor down n lines, default 1. If the line is not on the current screen then display the next page and move to the line.

backward-line moves the cursor up n lines, if the line is not on the current screen then display the previous page and move to the line.

For both invocations a negative value reverses the sense of movement as expected.

## SEE ALSO

backward-word(2), forward-word(2), scroll-down(2), scroll-up(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>